@charset "utf-8";
/* SIR 지운아빠 */

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* 나눔 고딕 ######################################################################################################################################################## */

@font-face {
  font-family: 'Nanum Gothic Extra';
  font-style: normal;
  font-weight: 800;
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot);
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff2) format('woff2'),
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff) format('woff'),
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Gothic Bold';
  font-style: normal;
  font-weight: 700;
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot);
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff2) format('woff2'),
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff) format('woff'),
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot);
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff2) format('x-woff2'),
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff) format('woff'),
  src:local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.ttf) format('truetype');
}

/* 나눔 바른 고딕 ######################################################################################################################################################## */

@font-face{
	font-family:'Nanum Barun Gothic Bold';
	font-style:normal;
	font-weight:700;
	src:local(※), url(//cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/v1/NanumBarunGothic-Bold.eot);
	src:local(※), url(//cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/v1/NanumBarunGothic-Bold.eot?#iefix) format('embedded-opentype'),
	src:local(※), url(//cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/v1/NanumBarunGothic-Bold.woff) format('woff'),
	src:local(※), url(//cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/v1/NanumBarunGothic-Bold.ttf) format('truetype')
}

@font-face{
	font-family:'Nanum Barun Gothic';
	font-style:normal;
	font-weight:400;
	src:local(※), url(//cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/v1/NanumBarunGothic-Regular.eot);
	src:local(※), url(//cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/v1/NanumBarunGothic-Regular.eot?#iefix) format('embedded-opentype'),
	src:local(※), url(//cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/v1/NanumBarunGothic-Regular.woff) format('woff'),
	src:local(※), url(//cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/v1/NanumBarunGothic-Regular.ttf) format('truetype');
}

/* 나눔 명조 ######################################################################################################################################################## */

@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 400;
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.eot);
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.eot?#iefix) format('embedded-opentype'),
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.woff2) format('woff2'),
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.woff) format('woff'),
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Myeongjo Bold';
  font-style: normal;
  font-weight: 600;
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.eot);
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.eot?#iefix) format('embedded-opentype'),
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.woff2) format('woff2'),
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.woff) format('woff'),
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Myeongjo Extra';
  font-style: normal;
  font-weight: 700;
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-ExtraBold.eot);
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-ExtraBold.eot?#iefix) format('embedded-opentype'),
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-ExtraBold.woff2) format('woff2'),
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-ExtraBold.woff) format('woff'),
  src:local(※), url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-ExtraBold.ttf) format('truetype');
}

@font-face{
	font-family:nanum;
	src:url('../img/NanumGothic.eot');
	src:local(※), url('../img/NanumGothic.woff') format('woff');
}
@font-face{
	font-family:nanum-bold;
	src:url('../img/NanumGothic-Bold.eot');
	src:local(※), url('../img/NanumGothic-Bold.woff') format('woff');
}

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:dotum}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:dotum;font-size:1em}
button {cursor:pointer}

textarea, select {font-family:dotum;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:none}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:970px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {z-index:4;position:relative;min-width:970px;background:#fff}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;padding:26px 0;width:970px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left;padding:5px 0 0}

/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 상단 회원가입 등 링크 */
#tnb {float:right;margin:0;padding:0;list-style:none;zoom:1}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;margin:0 0 0 10px}
#tnb a {display:inline-block;padding:0 10px;height:28px;color:#333;letter-spacing:-0.1em;line-height:2.4em}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}

#wrap { width:100%; margin:0 auto; background-color:#f9f9f9; }
#util {text-align:right; height:26px;border-top:5px solid #c32c37;background-color:#ffffff;} /*background:url('/img/gnb_bg.gif');*/
#util .util_Area { width:1100px; margin:0 auto; padding:0px 0 ; }
.top_menus {float:right;width:370px;height:26px;background-color:#efefef;}
.home {float:left;width:30px;height:26px;}
.top_menu {float:right;width:340px;height:16px;padding:5px 0;}
.top_menu .tpmn:last-child {border-right:0;}
.top_menu .tpmn {float:left;color:#333;height:16px;padding:0 12px;margin:0;text-align:center;border-right:1px solid #ccc; }

#headerWrap {clear:both;height:90px; width:100%;background-color:#ffffff}
#header {clear:both;width:1100px;height:50px;padding-top:20px;margin:0 auto;}
#header .logo {float:left;height:50px;width:280px;}

.menu {float:left;width:600px; z-index:99999;}
.menu ul ul  { display: none; background: #fff; z-index:99999; }
.menu ul li:hover > ul  { display: block; *display:none; }
.menu ul  { list-style: none;  display: table;  padding: 0; margin: 0;}
.menu ul:after  { content: ""; clear: both; display: block;  }
.menu ul li { float: left; width:180px; text-align:center; height:60px;padding-top:10px; }
.menu ul li a:hover { color:#ea6e09 }
/*.menu ul ul { padding: 0; position: absolute; top: 100%; border:1px solid #ddd; z-index:99999;  }
.menu ul ul li  { float: none; position: relative; text-align:left; width:128px;}
.menu ul ul ul  { position: absolute; left: 100%; top:0;  }
.menu li a {display: block; font-size:18px; font-weight:bold; margin: 1em 0em 0.5em 0em;line-height:0.8em; color:#333; }
.menu ul li a.first { border-left:1px solid #dfdfdf; }
.menu ul li ul li a { font-size:13px; margin: 0.4em; font-weight:normal;  background: #fff;  padding: 0.4em; border-right:0px;}
.menu li a:hover {;border-bottom:5px solid red;height:26px;} 
.menu li li a:hover {background: #2e89c4; color:#fff; text-decoration: none; margin: 0.4em; }*/

.menu_wrap {clear:both;width:100%;height:50px;background-repeat: repeat-x;border-bottom:1px solid #dddddd;border-top:1px solid #dddddd;background:#ffffff;}
.all_menu {position:absolute;left:0;top:121px;width:100%;height:0;z-index:999;background-color:#666666;border-bottom:1px solid #333;}
.all_menu .am_wrap1 {clear:both;width:790px;margin:0 auto;padding-left:0px;font-size:14px;color:#fff;display:none;padding-left:310px;}
.all_menu .am_wrap2 {clear:both;width:790px;margin:0 auto;padding-left:0px;font-size:14px;color:#fff;display:none;padding-left:310px;}
.all_menu .am_wrap3 {clear:both;width:1100px;margin:0 auto;padding-left:0px;font-size:14px;color:#fff;display:none;}

.all_menu a{color:#fff}
/*.all_menu a:hover{font-weight:bold;color:#333;width:100%}*/
.all_menu .sub_ul:last-child {width:150px;}
.all_menu .sub_ul {float:left;width:160px;padding-top:20px;}
.all_menu .gnb_min_ttl {clear:both;text-align:left;font-size:14px;font-family:'Nanum Gothic Bold';}
.ttl_line {border-bottom:1px solid #858585}
.all_menu .gnb_sub_wrap {clear:both;padding-top:10px;}
.all_menu .gnb_sub_wrap .gnb_sub_mn {clear:both;padding-top:7px;text-align:left;font-size:13px;font-family:'Nanum Gothic';}

.tm_ttl {clear:both;width:135px;margin-left:330px;padding-top:20px;color:#fff;font-size:14px;font-weight:bold;border-bottom: 1px solid #858585;}
.tm_menu_lst {clear:both;padding-left:310px;padding-top:15px;}
.tm_menu_lst .tm_menu_block {float:left;padding-right:95px;}
.tm_menu_lst .tm_menu_block2 {float:left;padding-right:0;}
.min_ttl {color:#d1d1c2;}
.min_cnt {padding-top:10px;}

.search_wrap {float:right;width:200px;height:22px;border:1px solid #ddd;padding:0;margin-top:10px;}
.sch_style {width:158px;height:20px;background-color:#fff;border:0 !important;padding:1px !important;margin:0 !important;}
.btnSchStyles {width:38px;height:22px;background-color:#fff;border:0;padding:0 !important;margin:0 !important;}

.main_content {clear:both;width:1100px;margin:0 auto;padding:25px 0 20px 0;}
.main_content:after {display:block;visibility:hidden;clear:both;content:'';}

.main_section_t {clear:both;width:100%;}
.main_section_t .sct_unit {float:left;padding:0 5px 0 0;}
.main_section_t .sct_unit2 {float:left;width:455px;padding:10px 45px 0 45px;}

.main_section_m {clear:both;width:100%;}
.main_section_m .sct_unit:last-child {padding:5px 0 0 0;}
.main_section_m .sct_unit {float:left;;padding:5px 5px 0 0;}

.unit2_ttl {clear:both;width:500px;height:24px;margin-left:-25px;padding-bottom:20px;}
.unit2_ttl .prod_ttl {float:left;font-size:18px;font-family:nanum-bold;}
.unit2_ttl .prod_more {float:right;}


/* 메인메뉴 */
#gnb {position:relative;margin:-1px 0 0;border-top:1px dotted #dde4e9;border-bottom:1px solid #dde4e9;background:#ecf0f7}
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb_1dul {margin:0 auto !important;padding:0;width:970px;zoom:1}
#gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_1dli {z-index:10;position:relative;float:left}
.gnb_1da {display:inline-block;padding:0 40px 0 10px;height:35px;background:url('../img/gnb_bg00.gif') center right no-repeat;font-weight:bold;line-height:2.95em;text-decoration:none}
.gnb_1da:focus, .gnb_1da:hover {background:url('../img/gnb_bg00.gif') #333 center right no-repeat;text-decoration:none}
.gnb_1dli_air .gnb_1da {background-color:#333;color:#fff}
.gnb_1dli_on .gnb_1da {background-color:#333;color:#fff}
.gnb_2dul {display:none;position:absolute;top:35px;width:180px}
.gnb_2da {display:block;padding:13px 10px;text-align:left;text-decoration:none}
.gnb_1dli_air .gnb_2da {background-color:#333;color:#fff}
.gnb_1dli_on .gnb_2da {background-color:#333;color:#fff}
.gnb_2da:focus, .gnb_2da:hover {background:#666;text-decoration:none}
.gnb_1dli_over .gnb_2dul {display:block;left:0;background:#fff}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0;background:#fff}

#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:970px;border-right:1px solid #dde4e9;border-left:1px solid #dde4e9;zoom:1}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#aside {float:right;margin:0 0 0 -1px;width:210px;border-left:1px solid #dde4e9;background:#fff}

#container {z-index:4;position:relative;float:left;padding:15px 16px 15px 15px;width:728px;min-height:500px;height:auto !important;height:500px;border-right:1px solid #dde4e9;background:#fff;font-size:1em;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin-bottom:10px;font-size:2.0em;font-weight:normal;font-family:"Malgun Gothic";letter-spacing:-2px; background:url('../img/bg_subtitle.jpg') no-repeat ;overflow:hidden;height:50px;padding:4px 0 0 20px;}

#footerWrap { width:100%;height:200px;height:auto;border-top:1px solid #ddd; background:#fff;padding-bottom:50px;}
#footerWrap:after {display:block;visibility:hidden;clear:both;content:'';}
.footer_box { width:1100px; margin:0 auto; padding:31px 0 0 0px; }
.fl_sns {float:left;width:120px;list-style:none;margin:0;padding:0;}
.fl_sns li {display:inline;float:left;padding-right:15px;}

.fl_textbox {float:left;width:800px;}
.fl_textbox .footmenu {clear:both;list-style:none;margin:0;padding:0;}
.fl_textbox .footmenu li:first-child {padding-left:0;}
.fl_textbox .footmenu li:last-child {border-right:0;}
.fl_textbox .footmenu li {display:inline;float:left;border-right:1px solid #ddd;padding:0 10px;}

.fl_textbox .address {clear:both;padding-top:20px;}
.fl_textbox .address .addr_fl:first-child {padding-left:0;}
.fl_textbox .address .addr_fl:last-child {border-right:0;}
.fl_textbox .address .addr_fl {float:left;border-right:1px solid #ddd;padding:0 10px;}

.haccp {float:left;width:180px;}

.clear {clear:both;}

/* 하단 레이아웃 */
#ft {min-width:970px;border-top:1px solid #dde4e9;background:#f2f5f9}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_catch {position:relative;margin:0 auto;padding:20px 0 0;width:970px;text-align:center}

#ft_company {text-align:center}

#ft_copy {background:#414141}
#ft_copy div {position:relative;margin:0 auto;padding:10px 0;width:970px;color:#fff}
#ft_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#ft_copy #ft_totop {position:absolute;top:10px;right:0}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {width:100px;height:41px;border:1px solid #e9e9e9}
#captcha #captcha_mp3 {position:absolute;top:0;left:101px;;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/sound.gif')}
#captcha #captcha_reload {position:absolute;top:21px;left:101px;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_reload span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/reload.gif')}
#captcha #captcha_key {margin:0 0 0 25px;padding:0 5px;width:70px;height:41px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#ddd;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

a.btn_b03 {display:inline-block;padding:7px 12px;border:0;background-color:#da2c2c;color:#fff;font-family:verdana;font-size:12px;text-decoration:none;vertical-align:middle}
a.btn_b03:focus, .btn_b03:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

.tbl_head03 {margin:0 0 10px}
.tbl_head03 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head03 thead th {height:20px;padding:12px 0;border-top:2px solid #333;color:#333;font-weight:bold;background-color:#fff;font-size:14px;border-bottom:1px solid #9a9a9a;text-align:center;}
.tbl_head03 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head03 td {height:20px;padding:10px 0;border-bottom:1px solid #d9d9d9;color:#333;font-weight:normal;font-size:14px;text-align:center;}
.tbl_head03 a {}

.tbl_head04 {margin:0 0 10px;border-top:2px solid #333;}
.tbl_head04 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head04 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head04 thead a {color:#383838}
.tbl_head04 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head04 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head04 tbody th {padding:5px 0;border-bottom:1px solid #e9e9e9}
.tbl_head04 td {padding:5px 3px;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head04 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:22px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

.tbl_frm02 {margin-top:20px;border-top:2px solid #333;}
.tbl_frm02 table {width:100%;border-collapse:collapse;border-spacing:0;}
.tbl_frm02 th {padding:10px 0 10px 30px;border:1px solid #e9e9e9;border-left:0;background:#f8f8f8;text-align:left}
.tbl_frm02 td {padding:10px 0 10px 20px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm02 .frm_input_style {height:20px;padding:2px;border:1px solid #e9e9e9;background:#fff;color:#333;vertical-align:middle;line-height:2em;font-size:14px;font-weight:normal;}
.tbl_frm02 textarea {width:95% !important;height:150px;padding:2px;border:1px solid #e9e9e9;background:#fff;color:#333;vertical-align:middle;line-height:2em;font-size:14px;font-weight:normal;}
.tbl_frm02 a {text-decoration:none}

.tbl_frm03 {border-top:2px solid #333;}
.tbl_frm03 table {width:100%;border-collapse:collapse;border-spacing:0;}
.tbl_frm03 th {padding:10px 0 10px 30px;border:1px solid #e9e9e9;border-left:0;background:#f8f8f8;text-align:left}
.tbl_frm03 td {padding:10px 0 10px 20px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm03 .frm_input_style {height:20px;padding:2px;border:1px solid #e9e9e9;background:#fff;color:#333;vertical-align:middle;line-height:2em;font-size:14px;font-weight:normal;}
.tbl_frm03 textarea {width:95% !important;height:150px;padding:2px;border:1px solid #e9e9e9;background:#fff;color:#333;vertical-align:middle;line-height:2em;font-size:14px;font-weight:normal;}
.tbl_frm03 a {text-decoration:none}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:dotum;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 내용관리 */
#ctt {margin:10px 0;padding:10px;border:1px solid #e9e9e9}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0}
.ctt_img {text-align:center}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}


	.main02:after {display:block;visibility:hidden;clear:both;content:""}
	.main02{margin:0 auto;margin-top:20px;margin-bottom:20px; max-width:1100px;}
	.main02 ul li{float:left;margin-left:12px;width:266px}
	.main02 ul li:nth-child(2) {background:url('/img/main2_banner_04.png') no-repeat 0 0;}
	.visual-btn ul{overflow:hidden;margin:0 auto;width:1098px;min-width:1100px;list-style:none;border:1px solid #ddd;margin-top:20px;}

.visual-btn{} /*border-bottom:1px #ccc solid;*/
.visual-btn ul li{float:left;cursor:pointer;text-align:center;}
.visual-btn ul li.on{background-color:#35281b;}


img{vertical-align:top;}
.main02 ul{list-style:none;}
.main02 ul:after {content:"";display:block;}
.main02 ul li:first-child{margin-left:0;}

.sms{position:relative;}
.sms .text-name{top:40px;}
.sms .text-phone{top:68px;}
.sms .send-btn{font-weight:bold;position:absolute;top:41px;right:20px;display:block;width:53px;padding-top:11px;height:42px;text-align:center;background:#fff200;}
.sms p.ch{position:absolute;bottom:15px;left:21px;}
.sms p.ch label a{vertical-align:top;margin-left:4px;color:#fff;}

.event{position:relative;height:235px;padding:20px 0 0 22px;background-color:#7a634e;}
.event .more{position:absolute;top:20px;right:20px;}
.event p{margin-top:17px;}
.event p a{color:#fff;}

.open{position:relative;height:256px;padding:0px 0 0 0px;}
.open .more{position:absolute;top:20px;right:20px;}
.open ul{margin-top:15px;}
.open ul li{margin-top:10px;padding-left:14px;margin-left:0;background:url(../img/dot1.gif) no-repeat 0 50%;}
.open ul li a{color:#8c8a8a;}

.open .quick {top:-1px;right:-87px;position:absolute;width:79px;height:255px;background:#fff url(../img/quick2.gif) no-repeat;}
.open .quick a {display:block;text-indent:-9999px;width:70px;height:70px;position:absolute;left:6px;}
.open .quick .quick1 {top:5px; }
.open .quick .quick2 {top:95px; }
.open .quick .quick3 {top:183px;}


/* button 관리 */

.btnWrap {clear:both;padding:20px 0 30px 20px;}
.btnWrapCenter {clear:both;padding:30px 0 20px 0;text-align:center;}
.btnWrapCenter2 {clear:both;padding:10px 0;text-align:center;}
.btnLeftSort {text-align:left;}
.btnLeftSort2 {text-align:left;padding:20px 0 20px 0;}
.btnRightSort {text-align:right;}

.btnAdmStyle1 {width:100px;height:40px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:14px;font-family:'Nanum Gothic Bold';cursor:pointer;}
.btnAdmStyle1:hover {background-color:#f1563a;}

.btnAdmStyle2 {width:100px;height:40px;padding-top:0;text-align:center;background-color:#f1563a;color:#fff;border:0;font-size:14px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnAdmStyle2:hover {background-color:#b9260d;}

.btnAdmSmallStyle1 {width:100px;height:24px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnAdmSmallStyle1:hover {background-color:#f1563a;}

.btnAdmSmallStyle2 {width:40px;height:18px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnAdmSmallStyle2:hover {background-color:#f1563a;}

.btnAdmSmallStyle3 {width:60px;height:18px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnAdmSmallStyle3:hover {background-color:#f1563a;}

.btnAdmSmallStyle4 {width:80px;height:18px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnAdmSmallStyle4:hover {background-color:#f1563a;}

.btnAdmSmallStyle5 {width:100px;height:18px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnAdmSmallStyle5:hover {background-color:#f1563a;}


.btnStyle1 {width:100px;height:40px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:14px;font-family:'Nanum Gothic Bold';cursor:pointer;}
.btnStyle1:hover {background-color:#f1563a;border:0;}

.btnStyle1_1 {width:100px;height:40px;padding-top:0;text-align:center;background-color:#006699;color:#fff;border:0;font-size:14px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnStyle1_1:hover {background-color:#f1563a;border:0;}

.btnStyle1_2 {width:80px;height:32px;padding:5px;text-align:center;background-color:#4a3518;color:#fff;border:0;font-size:14px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:2px;}
.btnStyle1_2:hover {background-color:#f1563a;border:0;}

.btnStyle1_2_1 {width:100px;height:40px;padding:5px;text-align:center;background-color:#f6680a;color:#fff;border:0;font-size:14px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:2px;}
.btnStyle1_2_1:hover {background-color:#49494a;border:0;}

.btnStyle1_2_2 {width:150px;height:40px;padding:5px;text-align:center;background-color:#f6680a;color:#fff;border:0;font-size:14px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:2px;}
.btnStyle1_2_2:hover {background-color:#49494a;border:0;}

.btnStyle1_3 {width:360px;height:40px;padding:0 5px 5px 5px;text-align:center;background-color:#4a3518;color:#fff;border:0;font-size:14px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:2px;}
.btnStyle1_3:hover {background-color:#f1563a;border:0;}

.btnStyle1_4 {width:360px;height:40px;padding:0 5px 5px 5px;text-align:center;background-color:#4a3518;color:#fff;border:0;font-size:14px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:2px;}
.btnStyle1_4:hover {background-color:#f1563a;border:0;}

.btnStyle1_5 {width:130px;height:34px;padding:5px;text-align:center;background-color:#4a3518;color:#fff;border:0;font-size:16px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:2px;}
.btnStyle1_5:hover {background-color:#f1563a;border:0;}

.btnSmallStyle1 {width:100px;height:24px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnSmallStyle1:hover {background-color:#f1563a;border:0;}

.btnSmallStyle1_1 {width:60px;height:24px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnSmallStyle1_1:hover {background-color:#f1563a;border:0;}

.btnSmallStyle1_2 {width:60px;height:32px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnSmallStyle1_2:hover {background-color:#f1563a;border:0;}

.btnSmallStyle1_3 {width:123px;height:32px;padding-top:0;text-align:center;background-color:#006699;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnSmallStyle1_3:hover {background-color:#20b7ff;border:0;}

.btnSmallStyle1_4 {width:123px;height:32px;padding-top:0;text-align:center;background-color:#f1563a;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnSmallStyle1_4:hover {background-color:#006699;border:0;}

.btnSmallStyle1_5 {width:60px;height:32px;padding-top:0;margin-top:10px;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnSmallStyle1_5:hover {background-color:#f1563a;border:0;}

.btnSmallStyle1_6 {width:50px;height:24px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnSmallStyle1_6:hover {background-color:#f1563a;border:0;}

.btnSmallStyle2 {width:40px;height:18px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnSmallStyle2:hover {background-color:#f1563a;border:0;}

.btnSmallStyle3 {width:60px;height:18px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnSmallStyle3:hover {background-color:#f1563a;border:0;}

.btnSmallStyle4 {width:80px;height:18px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnSmallStyle4:hover {background-color:#f1563a;border:0;}

.btnSmallStyle5 {width:100px;height:18px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnSmallStyle5:hover {background-color:#f1563a;border:0;}

.btnMediumStyle1 {width:100px;height:34px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnMediumStyle1:hover {background-color:#f1563a;border:0;}

.btnMediumStyle2 {width:80px;height:34px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnMediumStyle2:hover {background-color:#f1563a;border:0;}

.btnMediumStyle3 {width:60px;height:34px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnMediumStyle3:hover {background-color:#006699;border:0;}

.btnMediumStyle4 {width:60px;height:34px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnMediumStyle4:hover {background-color:#990000;border:0;}

.btnMediumStyle5 {width:100px;height:24px;margin:3px 0;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:2px;}
.btnMediumStyle5:hover {background-color:#f1563a;border:0;}

.btnMediumStyle6 {width:100px;height:24px;margin:3px 0;padding-top:0;text-align:center;background-color:#f1563a;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:2px;}
.btnMediumStyle6:hover {background-color:#333;border:0;}

.btnMediumStyle7 {width:30px;height:20px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnMediumStyle7:hover {background-color:#f1563a;border:0;}

.btnMediumStyle8 {width:60px;height:24px;margin:3px 0;padding-top:0;text-align:center;background-color:#f1563a;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:2px;}
.btnMediumStyle8:hover {background-color:#333;border:0;}

.btnMediumStyle9 {width:60px;height:24px;margin:3px 0;padding-top:0;text-align:center;background-color:#999;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:2px;}
.btnMediumStyle9:hover {background-color:#666;border:0;}

.btnMediumStyle10 {width:80px;height:30px;margin:3px 0;padding-top:0;text-align:center;background-color:#4a4a4a;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:2px;}
.btnMediumStyle10:hover {background-color:#626262;border:0;}

.btnMediumStyle11 {width:80px;height:30px;margin:3px 0;padding-top:0;text-align:center;background-color:#c32c37;color:#fff;border:0;font-size:12px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:2px;}
.btnMediumStyle11:hover {background-color:#d33d48;border:0;}

.btnBigStyle1 {width:640px;height:50px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:18px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnBigStyle1:hover {background-color:#f1563a;border:0;}

.btnBigStyle2 {width:200px;height:50px;padding-top:0;text-align:center;background-color:#333;color:#fff;border:0;font-size:18px;font-family:'Nanum Gothic Bold';cursor:pointer;border-radius:3px;}
.btnBigStyle2:hover {background-color:#f1563a;border:0;}
